<!DOCTYPE html>
<html lang="zxx">

<head>
	<title>Costa Rica Verde</title>
	<!-- Meta tag Keywords -->
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<meta name="keywords" content="Garden Care web template, Bootstrap Web Templates, Flat Web Templates, Android Compatible web template, Smartphone Compatible web template, free webdesigns for Nokia, Samsung, LG, SonyEricsson, Motorola web design"
	/>
	<script type="application/x-javascript">
		addEventListener("load", function () {
			setTimeout(hideURLbar, 0);
		}, false);

		function hideURLbar() {
			window.scrollTo(0, 1);
		}
	</script>
	<!-- Remember to include jQuery :) -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.0.0/jquery.min.js"></script>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
<script type="application/x-javascript">
	addEventListener("load", function () {
		setTimeout(hideURLbar, 0);
	}, false);

	function hideURLbar() {
		window.scrollTo(0, 1);
	}
	$(document).ready(function() {
$('#myDiv').delay(2000).hide();
});
</script>
<script>
	$(document).ready(function () {
		$('.myButton').click(function () {
			$('#myDiv').toggle("slide");
		});
	});
	
</script>
<!-- jQuery Modal -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.js"></script>
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.css" />
	<!--// Meta tag Keywords -->
	<!-- css files -->
	<link rel="stylesheet" href="css/bootstrap.css" type="text/css" media="all">
	<!-- Bootstrap-Core-CSS -->
	<link rel="stylesheet" href="css/style.css" type="text/css" media="all" />
	<!-- Style-CSS -->
	<link rel="stylesheet" href="css/font-awesome.css" type="text/css" media="all">
	<!-- Font-Awesome-Icons-CSS -->
	<link href="css/nav.css" rel="stylesheet" type="text/css" media="all" />
	<!-- For-Navigation-CSS -->
	<link href="css/lsb.css" rel="stylesheet" type="text/css" media="all">
	<link rel="stylesheet" type="text/css" href="css/flow.css" />
	<!-- For-Gallery -->
	<!-- //css files -->
	<!-- web fonts -->
	<link href="//fonts.googleapis.com/css?family=Josefin+Sans:100,100i,300,300i,400,400i,600,600i,700,700i&amp;subset=latin-ext"
	    rel="stylesheet">
	<link href="//fonts.googleapis.com/css?family=Nunito+Sans:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i&amp;subset=latin-ext"
	    rel="stylesheet">
	<!-- //web fonts -->
 
	<link href="css/styleAboutUs.css" rel='stylesheet' type='text/css' /><!-- custom css -->
    
</head>

<body>
		<style>
				.myButton {
			background-color:#4caf4f;
			-moz-border-radius:11px;
			-webkit-border-radius:11px;
			border-radius:11px;
			display:inline-block;
			cursor:pointer;
			color:#ffffff;
			font-family:Verdana;
			font-size:19px;
			padding:21px 76px;
			text-decoration:none;
			text-shadow:0px 1px 0px #2f6627;
		}
		.myButton:hover {
			background-color:#4caf4f;
			color:#4caf4f;
		}
		.myButton:active {
			position:relative;
			top:1px;
		}
		
		.myButton:link {
			color:#ffffff;
		}
		
		/* A link that has been visited */
		.myButton:visited {
			color:#ffffff;
		}
		
		/* A link that is hovered on */
		.myButton:hover {
			color:#ffffff;
		}
		
		/* A link that is selected */
		.myButton:active {
			color:#ffffff;
		}
		
			</style>
	<!-- banner -->
	<div class="banner">
		<div class="banner-top-header">
			<div class="agile1">
				<!-- navigation section -->
				<div class="nav-w3lm">
					<p>
						<button id="trigger-overlay" type="button">
						<img src="images/menu.png" class="img-responsive" alt="menu">

					</button>
					</p>
				</div>
				<!-- open/close -->
				<div class="overlay overlay-boxes">
					<svg xmlns="http://www.w3.org/2000/svg" width="100%" height="101%" viewBox="0 0 1440 806" preserveAspectRatio="none">
						<path d="m0.005959,200.364029l207.551124,0l0,204.342453l-207.551124,0l0,-204.342453z" />
						<path d="m0.005959,400.45401l207.551124,0l0,204.342499l-207.551124,0l0,-204.342499z" />
						<path d="m0.005959,600.544067l207.551124,0l0,204.342468l-207.551124,0l0,-204.342468z" />
						<path d="m205.752151,-0.36l207.551163,0l0,204.342437l-207.551163,0l0,-204.342437z" />
						<path d="m204.744629,200.364029l207.551147,0l0,204.342453l-207.551147,0l0,-204.342453z" />
						<path d="m204.744629,400.45401l207.551147,0l0,204.342499l-207.551147,0l0,-204.342499z" />
						<path d="m204.744629,600.544067l207.551147,0l0,204.342468l-207.551147,0l0,-204.342468z" />
						<path d="m410.416046,-0.36l207.551117,0l0,204.342437l-207.551117,0l0,-204.342437z" />
						<path d="m410.416046,200.364029l207.551117,0l0,204.342453l-207.551117,0l0,-204.342453z" />
						<path d="m410.416046,400.45401l207.551117,0l0,204.342499l-207.551117,0l0,-204.342499z" />
						<path d="m410.416046,600.544067l207.551117,0l0,204.342468l-207.551117,0l0,-204.342468z" />
						<path d="m616.087402,-0.36l207.551086,0l0,204.342437l-207.551086,0l0,-204.342437z" />
						<path d="m616.087402,200.364029l207.551086,0l0,204.342453l-207.551086,0l0,-204.342453z" />
						<path d="m616.087402,400.45401l207.551086,0l0,204.342499l-207.551086,0l0,-204.342499z" />
						<path d="m616.087402,600.544067l207.551086,0l0,204.342468l-207.551086,0l0,-204.342468z" />
						<path d="m821.748718,-0.36l207.550964,0l0,204.342437l-207.550964,0l0,-204.342437z" />
						<path d="m821.748718,200.364029l207.550964,0l0,204.342453l-207.550964,0l0,-204.342453z" />
						<path d="m821.748718,400.45401l207.550964,0l0,204.342499l-207.550964,0l0,-204.342499z" />
						<path d="m821.748718,600.544067l207.550964,0l0,204.342468l-207.550964,0l0,-204.342468z" />
						<path d="m1027.203979,-0.36l207.550903,0l0,204.342437l-207.550903,0l0,-204.342437z" />
						<path d="m1027.203979,200.364029l207.550903,0l0,204.342453l-207.550903,0l0,-204.342453z" />
						<path d="m1027.203979,400.45401l207.550903,0l0,204.342499l-207.550903,0l0,-204.342499z" />
						<path d="m1027.203979,600.544067l207.550903,0l0,204.342468l-207.550903,0l0,-204.342468z" />
						<path d="m1232.659302,-0.36l207.551147,0l0,204.342437l-207.551147,0l0,-204.342437z" />
						<path d="m1232.659302,200.364029l207.551147,0l0,204.342453l-207.551147,0l0,-204.342453z" />
						<path d="m1232.659302,400.45401l207.551147,0l0,204.342499l-207.551147,0l0,-204.342499z" />
						<path d="m1232.659302,600.544067l207.551147,0l0,204.342468l-207.551147,0l0,-204.342468z" />
						<path d="m-0.791443,-0.360001l207.551163,0l0,204.342438l-207.551163,0l0,-204.342438z" />
					</svg>
					<button type="button" class="overlay-close">Close</button>
					<nav>
						<ul>
							<li><a href="#inicio">Inicio</a></li>
							<li><a href="#about" class="scroll">Tipos de residuos</a></li>
							<li><a href="#services" class="scroll">Tips para reciclar</a></li>
							<li><a href="#gallery" class="scroll">Energias Renovables</a></li>
							<li><a href="#expert" class="scroll">Centros de Acopio</a></li>
							<li><a href="#mail" class="scroll">Contacto</a></li>
						</ul>
					</nav>
				</div>
				<!-- /open/close -->
				<!-- /navigation section -->
			</div>
			<div class="top-nav">
			
			</div>
			<!--
			<div class="search-box">
				<div id="sb-search" class="sb-search">
					<form action="#" method="post">
						<input class="sb-search-input" placeholder="Enter your search term..." type="search" name="search" id="search" required="">
						<input class="sb-search-submit" type="submit" value="">
						<span class="sb-icon-search"> </span>
					</form>
				</div>
			</div>
			-->
			
		</div>
		<div class="w3layouts_banner_info" id="inicio">
			<section class="wrapper agileits-w3layouts_wrapper_home text-center">
				<h1 class="w3l-logo"><a ><i
				class="fa fa-envira" aria-hidden="true"></i>Costa Rica Verde</a></h1>
				<p>Ayudemos a Costa Rica y al planeta!!</p>
				<div class="sentence">
					<div class="popEffect">
					
						<span>Tipos de residuos </span>
						<span>Tips para reciclar </span>
						<span>Energias Renovables </span>
					
					</div>
				</div>
			</section>
		</div>
	</div>
	<!-- //banner -->
	<!-- Clasificacion de residuos -->

	<!--commented for now 
	<div class="about-w3l" id="about">
		<div class="container">
			<h2 class="title-w3l">Clasificación de <span>Residuos</span></h2>
			<div class="col-md-4 col-xs-4 col-news-top">
				<div class="date-in">
					<img class="img-responsive mix-in" src="images/organicos.jpg" alt="">
				</div>
				<div class="text-about ab-agile1">
					<h4>Residuos orgánicos</h4>
				</div>
			</div>
			<div class="col-md-4 col-xs-4 col-news-top">
				<div class="date-in">
					<img class="img-responsive mix-in" src="images/inorganicos.jpg" alt="">
				</div>
				<div class="text-about ab-agile2">
					<h4>Residuos inorgánicos</h4>
				</div>
			</div>
			<div class="col-md-4 col-xs-4 col-news-top">
				<div class="date-in">
					<img class="img-responsive mix-in" src="images/peligrosos.jpg" alt="">
				</div>
				<div class="text-about ab-agile3">
					<h4>Residuos peligrosos</h4>
				</div>
			</div>
			<div class="clearfix"> </div>
		</div>
	</div>
-->

	<!-- //Clasificacion de residuos -->
	<!-- middle -->


<!--All modal divs-->

<div id="ordinarios" class="modal">
		<iframe width="450" height="315" src="https://www.youtube.com/embed/iyw26FMB08I" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
	  </div>

<div id="papel" class="modal">
			<iframe width="450" height="315" src="https://www.youtube.com/embed/vNsHFkmO0vE" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
		  </div>

<div id="vidrio" class="modal">
			<iframe width="450" height="315" src="https://www.youtube.com/embed/z5GYsTFqPHY" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
		  </div>
<div id="plastico" class="modal">
			<iframe width="450" height="315" src="https://www.youtube.com/embed/WkWs2ljF904" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
			</div>
<div id="peligroso" class="modal">
			<iframe width="450" height="315" src="https://www.youtube.com/embed/iXywqWL-kAY" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
			</div>
<div id="biodegradable" class="modal">
			<iframe width="450" height="315" src="https://www.youtube.com/embed/La5K48AR1bU" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
			</div>
			
<!--All modal divs-->


	<div class="projects" id="about">
			<h3 class="title-w3l">Tipos de <span>Residuos</span></h3>
		<div class="projects-grids">
			<div class="sreen-gallery-cursual">
				<ul id="flexiselDemo1">
					<li>
						<div class="item">
							<div class="projects-agile-grid-info">
								<img src="images/s11.jpg" alt="" />
								<div class="projects-grid-caption">
									<h4><a href="#ordinarios" rel="modal:open">Residuos ordinarios e inertes</a></h4>
									<p>Colillas, servilletas sucias, residuos de barrido, espumas, porcelana, cerámica.</p>	
								</div>
							</div>
						</div>
					</li>
					<li>
						<div class="item">
							<div class="projects-agile-grid-info">
								<img src="images/s22.jpg" alt="" />
								<div class="projects-grid-caption">

									<h4><a href="#papel" rel="modal:open">Papeles y cartón</a></h4>
									<p>Periódicos, revistas, cuadernos, papeles, cajas de cartón, rollos de cartón, sobres.</p>
								</div>
							</div>
						</div>
					</li>
					<li>
						<div class="item">
							<div class="projects-agile-grid-info">
								<img src="images/s33.jpg" alt="" />
								<div class="projects-grid-caption">
									<h4><a href="#vidrio" rel="modal:open">Vidrio y metales</a></h4>
									<p>Botellas de cualquier tipo o color, vidrios planos, latas de gaseosa o cerveza, aluminio, acero, cobre, hierro.</p>
								</div>
							</div>
						</div>
					</li>
					<li>
						<div class="item">
							<div class="projects-agile-grid-info">
								<img src="images/s44.jpg" alt="" />
								<div class="projects-grid-caption">

									<h4><a href="#plastico" rel="modal:open">Plásticos</a></h4>
									<p>Botellas, frascos y envases de cualquier forma o color, bolsas desechables, vasos desechables, recipientes de plásticos en general.</p>
								</div>
							</div>
						</div>
					</li>
					<li>
						<div class="item">
							<div class="projects-agile-grid-info">
								<img src="images/s55.jpg" alt="" />
								<div class="projects-grid-caption">
									<h4><a href="#peligroso" rel="modal:open">Peligrosos</a></h4>
									<p>Residuos hospitalarias como agujas, productos inflamables, aceites usados, fármacos vencidos, residuos tóxicos.</p>
								</div>
							</div>
						</div>
					</li>
					<li>
						<div class="item">
							<div class="projects-agile-grid-info">
								<img src="images/s66.jpg" alt="" />
								<div class="projects-grid-caption">
									<h4><a href="#biodegradable" rel="modal:open">Biodegradables</a></h4>
									<h4>Biodegradables</h4>
									<p>Residuos de alimentos, residuos de podas y material vegetal.</p>
								</div>
							</div>
						</div>
					</li>
				</ul>
			</div>
		</div>
	</div>


	


	<!-- //middle -->
	<!-- Tips para reciclar -->
	<div class="services" id="services">
		<div class="container">
			<h3 class="title-w3l">Tips para <span>Reciclar</span></h3>
			<div class="col-md-4 w3ls_banner_bottom_grids">
				<div class="agile_offer_grid">
					<div class="agile_offer_grid_pos">
						<p>1</p>
					</div>
					<div class="wthree_offer_grid1">
						<h4>Elige bien lo que compras</h4>
						<p class="w3_agileits_service_para"><font color=green>Esto es muy fácil. 
						Cuando vayas al supermercado, fíjate que tengan las etiquetas 
						que apoyan el reciclaje de residuos.</font></p>
						
					</div>
					<div class="clearfix"> </div>
				</div>
				<div class="agile_offer_grid">
					<div class="agile_offer_grid_pos">
						<p>2</p>
					</div>
					<div class="wthree_offer_grid1">
						<h4>Vacía los envases</h4>
						<p class="w3_agileits_service_para"><font color=green>Luego de utilizarlos,
						vacía todos los envases y aplástalos para que ocupen menos espacio. De esta forma podrás acumular más residuos y se reducirá el gasto en transporte.</font></p>
					</div>
					<div class="clearfix"> </div>
				</div>
				<div class="agile_offer_grid">
					<div class="agile_offer_grid_pos">
						<p>3</p>
					</div>
					<div class="wthree_offer_grid1">
						<h4>Un contenedor para cada producto</h4>
						<p class="w3_agileits_service_para"><font color=green>Cada uno de los 
						contenedores sirve para un material específico. Debes 
						fijarte en esto, pues en las plantas de clasificación deberán 
						devolverlos a los correspondientes. De esta forma, ahorras gasto 
						de tiempo y contaminación.</font></p>
					</div>
					<div class="clearfix"> </div>
				</div>
			</div>
			<div class="col-md-4 w3ls_banner_bottom_grids w3l-plant">
				<div class="agile_offer_grid w3l-grid-mk">
					<div class="agile_offer_grid_pos">
						<p>4</p>
					</div>
					<div class="wthree_offer_grid1">
						<h4>Reutiliza</h4>
						<p class="w3_agileits_service_para"><font color=green>Muchos de los objetos 
						que tiramos a la basura sirven para otras funciones luego de ser utilizados.
						Para aminorar la cantidad de residuos, trata de encontrar nuevas formas de uso.
						Así ahorrarás incluso dinero.</font></p>
					</div>
					<div class="clearfix"> </div>
				</div>
				<div class="agile_offer_grid">
					<div class="agile_offer_grid_pos">
						<p>5</p>
					</div>
					<div class="wthree_offer_grid1">
						<h4>Haz compost</h4>
						<p class="w3_agileits_service_para"><font color=green>
							Una excelente forma de reutilizar la basura orgánica, 
							como cáscaras de frutas y verduras, es crear compost, 
							que sirve como un increíble abono para tus plantas y pasto.</font></p>
					</div>
					<div class="clearfix"> </div>
				</div>
			</div>
			<div class="clearfix"> </div>
		</div>
		<div class="col-lg-5"></div>
	<a href="javascript:void()" class="myButton">Mostrar Noticias</a>
		<div id="myDiv" class="container" >
			<div class="col-md-2"></div>
			<div class="col-md-4 w3ls_banner_bottom_grids">
				<div class="agile_offer_grid">
					<div class="">

						<!-- start sw-rss-feed code -->
						<script type="text/javascript"> 

							rssfeed_url = new Array();
							rssfeed_url[0] = "https://www.ecoticias.com/rss/rss.php?sec=0"; rssfeed_url[1] = "https://www.ecoticias.com/rss/rss.php?sec=5264";
							rssfeed_frame_width = "700";
							rssfeed_frame_height = "500";
							rssfeed_scroll = "on";
							rssfeed_scroll_step = "6";
							rssfeed_scroll_bar = "off";
							rssfeed_target = "_blank";
							rssfeed_font_size = "18";
							rssfeed_font_face = "font-family: Josefin Sans;   src: local(Josefin Sans),   local(HelveticaNeue-Bold),   url(MgOpenModernaBold.ttf);   font-weight: bold;";
							rssfeed_border = "on";
							rssfeed_css_url = "";
							rssfeed_title = "on";
							rssfeed_title_name = "Noticias Ecologicas";
							rssfeed_title_bgcolor = "#4CAF50";
							rssfeed_title_color = "#fff";
							rssfeed_title_bgimage = "";
							rssfeed_footer = "off";
							rssfeed_footer_name = "rss feed";
							rssfeed_footer_bgcolor = "#fff";
							rssfeed_footer_color = "#333";
							rssfeed_footer_bgimage = "";
							rssfeed_item_title_length = "50";
							rssfeed_item_title_color = "#4CAF50";
							rssfeed_item_bgcolor = "#fff";
							rssfeed_item_bgimage = "";
							rssfeed_item_border_bottom = "on";
							rssfeed_item_source_icon = "off";
							rssfeed_item_date = "off";
							rssfeed_item_description = "on";
							rssfeed_item_description_length = "120";
							rssfeed_item_description_color = "#666";
							rssfeed_item_description_link_color = "#333";
							rssfeed_item_description_tag = "on";
							rssfeed_no_items = "0";
							rssfeed_cache = "26976b056cde31a31f054fbbc2993075";

						</script>
						<script type="text/javascript" src="//feed.surfing-waves.com/js/rss-feed.js"></script>
						<!-- The link below helps keep this service FREE, and helps other people find the SW widget. Please be cool and keep it! Thanks. -->
						<!-- end sw-rss-feed code -->
					</div>
				</div>
				<div class="clearfix"> </div>
			</div>
		</div>
	</div>


	<!--All modal divs Energias renovables-->

<div id="solar" class="modal">
	<iframe width="450" height="315" src="https://www.youtube.com/embed/h20bJDZCaCk" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
  </div>

<div id="eolica" class="modal">
		<iframe width="450" height="315" src="https://www.youtube.com/embed/Ext_rwcbE7g" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
	  </div>

<div id="hidraulica" class="modal">
		<iframe width="450" height="315" src="https://www.youtube.com/embed/Xx_Lxg4hCjc" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
	  </div>
<div id="biomasa" class="modal">
		<iframe width="450" height="315" src="https://www.youtube.com/embed/F2z1w9Xho44" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
		</div>



	<!-- //Energias renovables -->
	<div class="projects" id="gallery">
		<h3 class="title-w3l">Energias <span>Renovables</span></h3>
		<div class="projects-grids">
			<div class="sreen-gallery-cursual">
				<ul id="flexiselDemo2">
					<li>
						<div class="item">
							<div class="projects-agile-grid-info">
								<img src="images/solar.jpg" alt="" />
								<div class="projects-grid-caption">
									<h4><a href="#solar" rel="modal:open">Energia Solar</a></h4>
									<p>Este tipo de energía nos la proporciona el sol en forma de radiación electromagnética 
										(luz, calor y rayos ultravioleta principalmente).</p>
									
								</div>
							</div>
						</div>
					</li>
					<li>
						<div class="item">
							<div class="projects-agile-grid-info">
								<img src="images/eolica.jpg" alt="" />
								<div class="projects-grid-caption">

									<h4><a href="#eolica" rel="modal:open">Energia Eolica</a></h4>
									<p>A través de los aerogeneradores o molinos de viento se aprovechan las corrientes de 
										aire y se transforman en electricidad.</p>
								</div>
							</div>
						</div>
					</li>
					<li>
						<div class="item">
							<div class="projects-agile-grid-info">
								<img src="images/hidraulica.jpg" alt="" />
								<div class="projects-grid-caption">
									<h4><a href="#hidraulica" rel="modal:open">Energia Hidraulica</a></h4>
									<p>El agua en su caída pasa por turbinas hidráulicas, que trasmiten
											 la energía a un alternador, el cual la convierte en energía eléctrica.
									</p>
								</div>
							</div>
						</div>
					</li>
					<li>
						<div class="item">
							<div class="projects-agile-grid-info">
								<img src="images/biomasa.gif" alt="" />
								<div class="projects-grid-caption">

									<h4><a href="#biomasa" rel="modal:open">Biomasa</a></h4>
									<p>Es la procedente del aprovechamiento de materia orgánica animal y vegetal o de 
										residuos agroindustriales</p>
								</div>
							</div>
						</div>
					</li>
				</ul>
			</div>
		</div>
</div>
	
	<!-- //Tips para reciclar -->


	<!--Conciencia sobre el reciclaje-->
		<!--
		<div class="team-w3" id="expert">
		<div class="container">
			<h3 class="title-w3l">Conciencia  <span>sobre el reciclaje</span></h3>
			<div class="w3_services_grids"> 
				
				<div class="w3ls_team_grid">
					<div class="w3ls_team_grid1 hover15">
						<figure>
							<iframe id="video" width="854" height="480" 
							src="https://www.youtube.com/embed/cO7NLCD8kzI"
							frameborder="0" gesture="media" allowfullscreen></iframe>
						</figure>
						<div class="w3ls_team_grid1_pos">
						</div>
					</div>
					
					<h4>Basura en el Planeta</h4>
					<p>Preserve Planet</p><br><br>
					
				</div>
				
				<div class="w3ls_team_grid">
					<div class="w3ls_team_grid1 hover15">
						<figure>
							<iframe id="video" width="854" height="480" 
							src="https://www.youtube.com/embed/x609Weez7Yc" 
							frameborder="0" gesture="media" allowfullscreen></iframe>
						</figure>
						<div class="w3ls_team_grid1_pos">
						</div>
					</div>
					
					<h4>Por que estas aqui</h4>
					<p>Preserve Planet</p><br><br>
					
				</div>
				
				
				
				<div class="w3ls_team_grid">
					<div class="w3ls_team_grid1 hover15">
						<figure>
							<img src="images/reciclaje.jpg" 
							width="854" height="480" alt=" "  id="IMG5razones" class="img-responsive">
						</figure>
						<div class="w3ls_team_grid1_pos">
						</div>
					</div>

					
				</div>
			
				<div class="clearfix"> </div>
			</div>
		</div>
	</div>
	-->
	<!--Conciencia sobre el reciclaje-->



	<!-- Empresas comprometidas -->
	<!--

	<div class="gallery" id="gallery">
		<div class="container">
			<h3 class="title-w3l">Empresas <span>Comprometidas</span></h3>
			<div class="w3layouts_gallery_grids">
				<p align="center">Algunas empresas comprometidas a carbono neutal al 2021</p>
				<div class="col-md-4 col-xs-4 w3layouts_gallery_grid">
					<a href="images/pedregal.png" class="lsb-preview" data-lsb-group="header">
						<div class="w3layouts_news_grid">
							<img src="images/pedregal.png" alt=" " class="img-responsive">
							<div class="w3layouts_news_grid_pos">
								<div class="wthree_text">
									<h3>Pedregal</h3>
								</div>
							</div>
						</div>
					</a>
				</div>
				<div class="col-md-4 col-xs-4 w3layouts_gallery_grid">
					<a href="images/bac.jpg" class="lsb-preview" data-lsb-group="header">
						<div class="w3layouts_news_grid">
							<img src="images/bac.jpg" alt=" " class="img-responsive">
							<div class="w3layouts_news_grid_pos">
								<div class="wthree_text">
									<h3>BAC</h3>
								</div>
							</div>
						</div>
					</a>
				</div>
				<div class="col-md-4 col-xs-4 w3layouts_gallery_grid">
					<a href="images/pmotor.png" class="lsb-preview" data-lsb-group="header">
						<div class="w3layouts_news_grid">
							<img src="images/pmotor.png" alt=" " class="img-responsive">
							<div class="w3layouts_news_grid_pos">
								<div class="wthree_text">
									<h3>Purdy Motor</h3>
								</div>
							</div>
						</div>
					</a>
				</div>
				<div class="col-md-4 col-xs-4 w3layouts_gallery_grid">
					<a href="images/IBM.png" class="lsb-preview" data-lsb-group="header">
						<div class="w3layouts_news_grid">
							<img src="images/IBM.png" alt=" " class="img-responsive">
							<div class="w3layouts_news_grid_pos">
								<div class="wthree_text">
									<h3>IBM</h3>
								</div>
							</div>
						</div>
					</a>
				</div>
				<div class="col-md-4 col-xs-4 w3layouts_gallery_grid">
					<a href="images/panduit.png" class="lsb-preview" data-lsb-group="header">
						<div class="w3layouts_news_grid">
							<img src="images/panduit.png" alt=" " class="img-responsive">
							<div class="w3layouts_news_grid_pos">
								<div class="wthree_text">
									<h3>Panduit</h3>
								</div>
							</div>
						</div>
					</a>
				</div>
				<div class="col-md-4 col-xs-4 w3layouts_gallery_grid">
					<a href="images/florex.jpg" class="lsb-preview" data-lsb-group="header">
						<div class="w3layouts_news_grid">
							<img src="images/florex.jpg" alt=" " class="img-responsive">
							<div class="w3layouts_news_grid_pos">
								<div class="wthree_text">
									<h3>Florex</h3>
								</div>
							</div>
						</div>
					</a>
				</div>
				
				<div class="clearfix"> </div>
			</div>
		</div>
	</div>
	-->
	<!-- //Empresas comprometidas -->

	<!-- Centros de reciclaje -->	

	<div class="team-w3" id="expert">
		<div class="container">
			<h3 class="title-w3l">Centros de <span>Acopio</span></h3>
			<p class="team-p">Son espacios físicos comunitarios o particulares 
			prestados por los ciudadanos, donde la población acopia sus residuos
			que a la vez son vendidos a los recicladores.
			<br>Contribuyen a la educación y concientización en el cuidado del medio ambiente.
			<br>También es bueno aclarar que no todos los residuos son reciclables.</p>
			
			
			
			<div class="w3_services_grids"> 
				
				<div class="w3ls_team_grid">
					<div class="w3ls_team_grid1 hover15">
						<figure>
							<iframe id="video" src="https://www.google.com/maps/embed?pb=!1m
							16!1m12!1m3!1d125759.76855060154!2d-84.11073281964823!
							3d9.934559165836085!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f
							13.1!2m1!1scentros+de+reciclaje+costa+rica!5e0!3m2!1ses!
							2scr!4v1511376228569" width="600" height="450" frameborder="0"
							style="border:0" allowfullscreen></iframe>
						</figure>
						<div class="w3ls_team_grid1_pos">
						</div>
					</div>
					
					<h4>Centros de Acopio</h4>
					<p>Gran Área Metropolitana</p>
				</div>
			
				<div class="clearfix"> </div>
			</div>
		</div>
	</div>
	<!-- Centros de reciclaje -->


	<!-- Energías Renovables -->
	<div class="projects">
		<h3 class="title-w3l">Casos de Energías <span>Renovables</span></h3>
		<div id="myCarousel" class="carousel slide" data-ride="carousel">
			<!-- Indicators -->
			<ol class="carousel-indicators">
				<li data-target="#myCarousel" data-slide-to="0" class="active"></li>
				<li data-target="#myCarousel" data-slide-to="1"></li>
				<li data-target="#myCarousel" data-slide-to="2"></li>
				<li data-target="#myCarousel" data-slide-to="3"></li>
			</ol>
		
			<!-- Wrapper for slides -->

			<!-- Costa Rica -->
			<div class="carousel-inner">
				<div class="item active">
					<a target="_blank" rel="noopener noreferrer" href="https://presidencia.go.cr/comunicados/2018/10/costa-rica-supera-98-de-generacion-electrica-renovable-por-cuarto-ano-consecutivo/">
						<img alt="" src="images/CostaRica.jpg" style="width:100%">
					</a>
				</div>
				
				<!-- Suecia -->
				<div class="item">
					<a target="_blank" rel="noopener noreferrer" href="https://sweden.se/society/energy-use-in-sweden/">
						<img alt="" src="images/Suecia.png" style="width:100%;">
					</a>
				</div>	
				
				<!-- China -->
				<div class="item">
					<a target="_blank" rel="noopener noreferrer" href="https://global.kyocera.com/news-archive/2018/0301_wvfh.html">
						<img alt="" src="images/China.jpg" style="width:100%;">
					</a>
				</div>	

				<!-- España -->
				<div class="item">
					<a target="_blank" rel="noopener noreferrer" href="https://www.aeeolica.org/">
						<img alt="" src="images/España.jpg" style="width:100%;">
					</a>
				</div>	

		
				<!-- Left and right controls -->
				<a class="left carousel-control" href="#myCarousel" data-slide="prev">
					<span class="glyphicon glyphicon-chevron-left"></span>
					<span class="sr-only">Anterior</span>
				</a>
				<a class="right carousel-control" href="#myCarousel" data-slide="next">
					<span class="glyphicon glyphicon-chevron-right"></span>
					<span class="sr-only">Siguiente</span>
				</a>
			</div>
		</div>
	</div>
	<!-- Energías Renovables -->


	<!-- contact 
	<div class="contact" id="mail">
		<div class="container">
			<h3 class="title-w3l">Contáctanos <span></span></h3>
			<div class="map-pos">
				<div class="col-md-4 address-row w3-agileits">
					<div class="col-xs-2 address-left">
						<span class="glyphicon glyphicon-envelope" aria-hidden="true"></span>
					</div>
					<div class="col-xs-10 address-right">
						<h5>Contáctanos</h5>
						<p><a href="mailto:crverde000@gmail.com"> crverde000@gmail.com</a></p>
					</div>
					<div class="clearfix"> </div>
				</div>
			</div>
			<form action="#" method="post">
				<div class="col-sm-6 contact-left">
					<input type="text" name="Name" placeholder="Nombre" required="">
					<input type="email" name="Email" placeholder="Email" required="">
				</div>
				<div class="col-sm-6 contact-right">
					<textarea name="Message" placeholder="Mensaje" required=""></textarea>
					<input type="submit" value="Enviar">
				</div>
				<div class="clearfix"></div>
			</form>
		</div>
	</div>
	//contact -->


<!--AboutUs-->

<div class="contact" id="mail">
	<div class="container">
		
		<section class="trainers py-5">
			<div class="container py-md-3">
				<h3 class="heading text-center mb-sm-5 mb-4">Desarrolladores de <span>Costa Rica Verde</span> </h3> <br>
				 <div class="row team_grids mt-5">
					<div class="col-lg-3 col-sm-6 mx-auto my-lg-0 mt-5">
						<div class="team-member">
							<div class="team-img">
								<img src="images/Brando2.jpg"  max-width=100% alt="team member" class="img-fluid">
							</div>
							<div class="team-hover">
								<div class="desk">
									<h4>Brando Corrales</h4>
									<p>Desarrollador</p>
								</div>
								<div class="s-link">
									<a href="https://www.facebook.com/brando.corralesgomez"  target="_blank">
										<span class="fa fa-facebook" ></span>
									</a>
									<!--<a href="#" >
										<span class="fa fa-twitter"></span>
									</a> -->
									<a href="https://www.instagram.com/brandocg21/"  target="_blank">
										<span class="fa fa-instagram"></span>
									</a>
								</div>
							</div>
						</div>
						<div class="team-title">
							<h5>Brando Corrales</h5>
							<span>Desarrollador</span>
						</div>
					</div> <!-- Brando-->
					<div class="col-lg-3 col-sm-6 mx-auto my-lg-0 mt-5">
						<div class="team-member">
							<div class="team-img">
								<img src="images/Jossue2.PNG" position="relative" alt="team member"  class="img-fluid">
							</div>
							<div class="team-hover">
								<div class="desk">
									<h4>Jossue Perez</h4>
									<p>Desarrollador</p>
								</div>
								<div class="s-link">
									<a href="https://www.facebook.com/bmxjossue1210" target="_blank">
										<span class="fa fa-facebook"></span>
									</a>
									<a href="https://twitter.com/Jospeva1210" target="_blank">
										<span class="fa fa-twitter"></span>
									</a>
									<a href="https://www.instagram.com/jossueperezv/" target="_blank">
										<span class="fa fa-instagram"></span>
									</a>
								</div>
							</div>
						</div>
						<div class="team-title">
							<h5>Jossue Perez</h5>
							<span>Desarrollador</span>
						</div>
					</div> <!-- Jossue-->
					
					<div class="col-lg-3 col-sm-6 mx-auto my-lg-0 mt-5">
						<div class="team-member">
							<div class="team-img">
								<img src="images/David.PNG" alt="team member" class="img-fluid">
							</div>
							<div class="team-hover">
								<div class="desk">
									<h4>David Leiton</h4>
									<p>Desarrollador</p>
								</div>
								<div class="s-link">
									<a href="https://www.facebook.com/david.leitonarias" target="_blank">
										<span class="fa fa-facebook"></span>
									</a>
									<a href="https://twitter.com/jdavidla" target="_blank" >
										<span class="fa fa-twitter"></span>
									</a>
									<a href="https://www.instagram.com/jdavidla/" target="_blank">
										<span class="fa fa-instagram"></span>
									</a>
								</div>
							</div>
						</div>
						<div class="team-title">
							<h5>David Leiton</h5>
							<span>Desarrollador</span>
						</div>
					</div> <!-- David-->
		
					
				</div>
			</div>
		

			<div class="container py-md-3">

				<div class="row team_grids mt-5">
	   
					   <div class="col-lg-3 col-sm-6 mx-auto my-lg-0 mt-5">
							   <div class="team-member">
								   <div class="team-img">
									   <img src="images/Kevin2.PNG" alt="team member" class="img-fluid">
								   </div>
								   <div class="team-hover">
									   <div class="desk">
										   <h4>Kevin Rodríguez</h4>
										   <p>Desarrollador</p>
									   </div>
									   <div class="s-link">
										   <a href="https://www.facebook.com/kevin.rodriguezvalverde" target="_blank">
											   <span class="fa fa-facebook"></span>
										   </a>
										   <a href="https://twitter.com/kevrv961" target="_blank">
											   <span class="fa fa-twitter"></span>
										   </a>
										   <a href="https://www.instagram.com/kevinrv96/" target="_blank">
											   <span class="fa fa-instagram"></span>
										   </a>
									   </div>
								   </div>
							   </div>
							   <div class="team-title">
								   <h5>Kevin Rodríguez</h5>
								   <span>Desarrollador</span>
							   </div>
						   </div> <!-- Kevin-->
						   
						   <div class="col-lg-3 col-sm-6 mx-auto my-lg-0 mt-5">
							   <div class="team-member">
								   <div class="team-img">
									   <img src="images/Gregory.PNG" alt="team member" class="img-fluid">
								   </div>
								   <div class="team-hover">
									   <div class="desk">
										   <h4>Gregory Ramirez</h4>
										   <p>Desarrollador</p>
									   </div>
									   <div class="s-link">
										   <a href="https://www.facebook.com/gregory.ramirezjimenez" target="_blank">
											   <span class="fa fa-facebook"></span>
										   </a>
										  <!-- <a href="#">
											   <span class="fa fa-twitter"></span>
										   </a> -->
										   <a href="https://www.instagram.com/gyrj19/" target="_blank">
											   <span class="fa fa-instagram"></span>
										   </a>
									   </div>
								   </div>
							   </div>
							   <div class="team-title">
								   <h5>Gregory Ramirez</h5>
								   <span>Desarrollador</span>
							   </div>
						   </div> <!-- Gregory-->
						   
						   <div class="col-lg-3 col-sm-6 mx-auto my-lg-0 mt-5">
							   <div class="team-member">
								   <div class="team-img">
									   <img src="images/Rolando.PNG" alt="team member" class="img-fluid">
								   </div>
								   <div class="team-hover">
									   <div class="desk">
										   <h4>Rolando Rodríguez</h4>
										   <p>Desarrollador</p>
									   </div>
									   <div class="s-link">
										   <a href="https://www.facebook.com/rolando.campos.12" target="_blank">
											   <span class="fa fa-facebook"></span>
										   </a>
										   <a href="https://twitter.com/rjrc_" target="_blank">
											   <span class="fa fa-twitter"></span>
										   </a>
										   <a href="https://www.instagram.com/rjrc_/" target="_blank">
											   <span class="fa fa-instagram"></span>
										   </a>
									   </div>
								   </div>
							   </div>
							   <div class="team-title">
								   <h5>Rolando Rodríguez</h5>
								   <span>Desarrollador</span>
							   </div>
						   </div> <!-- Rolo-->  
			   </div>
		   </div>
		</section>
	</div>
</div>

<!--AboutUs-->



	<!-- footer section -->
	<section class="footer-w3">
		<div class="container">
			<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 footer-agile1" data-aos="zoom-in">
				<h3>Acerca de Nosotros</h3>
				<p class="footer-p1">Se busca incentivar una conciencia ambiental en todas las personas, porque el medio ambiente es responsabilidad de todos y todas.
				<br>Reciclar es un concepto relativamente simple, sencillo. Se trata de tomar algo que ya no sea más útil y convertirlo en algo nuevo en lugar de deshacerse de él.

					</p>
			</div>

			<div class="clearfix"></div>
		</div>
	</section>

	<!-- //footer section -->
	<!-- copyright -->
	<!--
	<div class="w3layouts_copy_right">
		<div class="container">
			<p>© 2017 Costa Rica Verde. Derechos Reservados | Design by
			<br><a href="https://www.facebook.com/rolando.campos.12?ref=bookmarks">rolando.rodriguez@ucrso.info</a>
			<br><a href="https://www.facebook.com/mario.alvaradoangulo">mario.alvarado@ucrso.info</a>
			<br><a href="https://www.facebook.com/david.leitonarias">jose.leiton@ucrso.info</a></p>
		</div>
	</div>
	 -->
	<!-- //copyright -->

	<!-- js-scripts -->
	<!-- js -->
	<script type="text/javascript" src="js/jquery-2.1.4.min.js"></script>
	<script type="text/javascript" src="js/bootstrap.js"></script>
	<!-- Necessary-JavaScript-File-For-Bootstrap -->
	<!-- //js -->
	<!-- js for navigation -->
	<script src="js/classie.js"></script>
	<script src="js/nav.js"></script>
	<script src="js/main.js"></script>
	<!-- //js for navigation -->
	<!-- js for gallery -->
	<script src="js/lsb.min.js"></script>
	<script>
		$(window).load(function () {
			$.fn.lightspeedBox();
		});
	</script>
	<!-- //js for gallery -->
	<!-- search-scripts -->
	<script src="js/uisearch.js"></script>
	<script>
		new UISearch(document.getElementById('sb-search'));
	</script>
	<!-- //search-scripts -->
	<!-- for-middle-section -->
	<script type="text/javascript">
 $("#fade").modal({
  fadeDuration: 100
});

		$(window).load(function () {
			$("#flexiselDemo1").flexisel({
				visibleItems: 3,
				animationSpeed: 1000,
				autoPlay: false,
				autoPlaySpeed: 3000,
				pauseOnHover: true,
				enableResponsiveBreakpoints: true,
				responsiveBreakpoints: {
					portrait: {
						changePoint: 480,
						visibleItems: 1
					},
					landscape: {
						changePoint: 640,
						visibleItems: 2
					},
					tablet: {
						changePoint: 768,
						visibleItems: 3
					}
				}
			});
		});
	</script>

<script type="text/javascript">
	$("#fade").modal({
	 fadeDuration: 100
   });
   
		   $(window).load(function () {
			   $("#flexiselDemo2").flexisel({
				   visibleItems: 3,
				   animationSpeed: 1000,
				   autoPlay: false,
				   autoPlaySpeed: 3000,
				   pauseOnHover: true,
				   enableResponsiveBreakpoints: true,
				   responsiveBreakpoints: {
					   portrait: {
						   changePoint: 480,
						   visibleItems: 1
					   },
					   landscape: {
						   changePoint: 640,
						   visibleItems: 2
					   },
					   tablet: {
						   changePoint: 768,
						   visibleItems: 3
					   }
				   }
			   });
		   });
	   </script>

	<script type="text/javascript" src="js/jquery.flexisel.js"></script>
	<!-- //for-middle-section -->
	<!-- pricing-tablel -->
	<script src="js/jquery.magnific-popup.js" type="text/javascript"></script>
	<script>
 $("#fade").modal({
  fadeDuration: 100
});

		$(document).ready(function () {
			$('.popup-with-zoom-anim').magnificPopup({
				type: 'inline',
				fixedContentPos: false,
				fixedBgPos: true,
				overflowY: 'auto',
				closeBtnInside: true,
				preloader: false,
				midClick: true,
				removalDelay: 300,
				mainClass: 'my-mfp-zoom-in'
			});

		});
	</script>
	<!-- //pricing-tablel -->
	<!-- clients-slider-script -->
	<script src="js/slideshow.min.js"></script>
	<script src="js/launcher.js"></script>
	<!-- //clients-slider-script -->
	<!-- start-smooth-scrolling -->
	<script type="text/javascript" src="js/move-top.js"></script>
	<script type="text/javascript" src="js/easing.js"></script>
	<script type="text/javascript">
		jQuery(document).ready(function ($) {
			$(".scroll").click(function (event) {
				event.preventDefault();

				$('html,body').animate({
					scrollTop: $(this.hash).offset().top
				}, 1000);
			});
		});
	</script>
	<!-- //end-smooth-scrolling -->
	<!-- smooth scrolling -->
	<script src="js/SmoothScroll.min.js"></script>
	<!-- //smooth scrolling -->
	<!-- smooth-scrolling-of-move-up -->
	<script type="text/javascript">
		$(document).ready(function () {
			/*
			var defaults = {
				containerID: 'toTop', // fading element id
				containerHoverID: 'toTopHover', // fading element hover id
				scrollSpeed: 1200,
				easingType: 'linear' 
			};
			*/

			$().UItoTop({
				easingType: 'easeOutQuart'
			});

		});
	</script>
	<!-- //smooth-scrolling-of-move-up -->
	<!-- //js-scripts -->

</body>

</html>